@import 'variables';

.Footer-container {
    display: flex;
    flex: 1;
    justify-content: center;
    height: 50px;
    padding: 1em 4em;
    color: $color-second;
    background-color: $color-first;
}
